@charset "utf-8";
#online{width:100px;}
#online h1{font-size:12px; font-weight:bold; padding:5px 10px; margin:0; border-bottom:1px solid #ddd;}
#online dl{padding:10px 0; overflow:hidden;}
#online dd{padding:0;}
#online dd a{display:block; _height:1%; text-align:center;}
#online dd a span{display:block; padding:3px 0;}
#online dt{font-size:0; height:0px; line-height:0; border-top:1px solid #ddd; margin:10px 0;}

#online dd a.outLine img{
	-webkit-filter:grayscale(100%); /*Chrome 19+ , Safari 6+ , Opera */
	-moz-filter:grayscale(100%); /**/
	-ms-filter:grayscale(100%); /**/
	-o-filter: grayscale(100%); /**/
	filter:grayscale(100%); /*css3*/
	filter:url('data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale'); /*Firefox 3.5+*/
	filter:gray; /*IE6-9*/
}

#floatDiv{position:fixed; z-index:10; bottom:50px; right:10px;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+250));}
#floatDiv .floatIco{display:block; width:50px; height:50px; background:#f3f3f3; border:1px solid #ddd; color:#999; margin:1px; overflow:hidden; filter:alpha(opacity=90);-moz-opacity:.90;opacity:0.90;}
#floatDiv .floatIco b{display:block; font-weight:normal; font-size:12px; line-height:1; padding:13px 0; text-align:center;}
#floatDiv .floatIco i{display:block; font-style:normal; width:100%; height:50px; background:url(float_icos.png) no-repeat;}
#floatDiv #onlineIco i{background-position:16px 12px;}
#floatDiv #mobile i{background-position:18px -37px;}
#floatDiv #weixin i{background-position:17px -84px;}
#floatDiv #Top i{background-position:20px -129px;}
#floatDiv #caseLists i{background-position:15px -182px;}
#floatDiv #caseNext i{background-position:20px -233px;}
#floatDiv #casePrev i{background-position:20px -283px;}
#floatDiv .floatIco:hover, #floatDiv .floatIco.over{color:#999; background:#fff;}
#floatDiv .floatBox{position:absolute; border:1px solid #ddd; background:#fff; z-index:1; display:none;}
#floatDiv #floatWeixin{*+width:120px;/*ie6,7*/}
